<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true"
    android:focusable="true"
    android:focusableInTouchMode="true"
    android:orientation="vertical">

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:id="@+id/tvPlatform"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="平台名称：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etPlatform"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvPlatform"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入平台名称"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:id="@+id/tvAccount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="会员账号：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etAccount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvAccount"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入会员账号"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:id="@+id/tvAmount"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="提现金额：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etAmount"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvAmount"
                    android:background="@null"
                    android:digits="0123456789."
                    android:gravity="right"
                    android:hint="请输入提现金额"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />

            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:id="@+id/tvReason"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="提现理由：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etReason"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvReason"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入提现理由"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />


            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:minHeight="50dp"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:id="@+id/tvDesc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="描述：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etDesc"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_toRightOf="@+id/tvDesc"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入描述"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />
            </RelativeLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:minHeight="50dp"
                android:orientation="horizontal"
                android:paddingLeft="20dp"
                android:paddingRight="9dp">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:drawablePadding="5dp"
                    android:text="验证码：" />

                <com.jrmf360.rylib.rp.widget.ClearEditText
                    android:id="@+id/etVerifyCode"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_weight="1"
                    android:background="@null"
                    android:gravity="right"
                    android:hint="请输入验证码"
                    android:inputType="text"
                    android:maxLength="16"
                    android:paddingRight="15dp" />

                <ImageView
                    android:id="@+id/ivVerifyCode"
                    android:layout_width="100dp"
                    android:layout_height="50dp"
                    android:gravity="right" />
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="1px"
                android:background="#c2c2c2" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="45dp"
                android:orientation="horizontal">


                <Button
                    android:id="@+id/btn_record"
                    style="@style/theme_btn_style"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_weight="1"
                    android:text="查看记录" />

                <Button
                    android:id="@+id/btn_confirm"
                    style="@style/theme_btn_style"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="10dp"
                    android:layout_marginRight="10dp"
                    android:layout_weight="1"
                    android:text="提交申请" />

            </LinearLayout>

        </LinearLayout>

    </ScrollView>


</LinearLayout>